=== debian/changelog ===
r-cran-cmdfun (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2022 11:23:17 +0200

r-cran-cmdfun (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #1008732)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2022 20:20:29 +0200
