=== debian/control ===
Source: r-cran-cmdfun
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmdfun
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmdfun.git
Homepage: https://cran.r-project.org/package=cmdfun
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-r.utils,
               r-cran-rlang,
               r-cran-testthat,
               r-cran-usethis
Testsuite: autopkgtest-pkg-r

Package: r-cran-cmdfun
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNI R framework for building interfaces to shell commands
 Writing interfaces to command line software is cumbersome. 'cmdfun'
 provides a framework for building function calls to seamlessly interface
 with shell commands by allowing lazy evaluation of command line
 arguments. 'cmdfun' also provides methods for handling user-specific
 paths to tool installs or secrets like API keys. Its focus is to equally
 serve package builders who wish to wrap command line software, and to
 help analysts stay inside R when they might usually leave to execute non-
 R software.
