=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cmdfun_([-\d.]*)\.tar\.gz
